Subject: Ticket Assigned - Shukran issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 09:17:25 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran issue Jisha Varghese -Nityo Infotech                    Hi           01:00 PM, 04th Mar                   Abdulqader                    Hi Jisha, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           01:02 PM, 04th Mar                     Jisha Varghese -Nityo Infotech                    Hi           01:02 PM, 04th Mar                     Jisha Varghese -Nityo Infotech                    I'm having an account with center point           01:02 PM, 04th Mar                     Jisha Varghese -Nityo Infotech                    Today morning i have purchased an item from my sukran credit           01:02 PM, 04th Mar                     Jisha Varghese -Nityo Infotech                    I had 65 aed           01:03 PM, 04th Mar                     Jisha Varghese -Nityo Infotech                    But three times times transaction failed           01:03 PM, 04th Mar                     Jisha Varghese -Nityo Infotech                    15 aed i received return but 50 aed i haven't received yet           01:03 PM, 04th Mar                     Jisha Varghese -Nityo Infotech                             01:04 PM, 04th Mar                     Jisha Varghese -Nityo Infotech                             01:04 PM, 04th Mar                     Jisha Varghese -Nityo Infotech                    My registered email ID : [email-masked]           01:05 PM, 04th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           01:07 PM, 04th Mar                     Jisha Varghese -Nityo Infotech                    Ok           01:07 PM, 04th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Your request has been submitted to the concerned team. We will contact you if there is any new information.           01:09 PM, 04th Mar                     Jisha Varghese -Nityo Infotech                    Ok when will I get the refund           01:10 PM, 04th Mar                     Jisha Varghese -Nityo Infotech                    And is there any free delivery promo code is available           01:10 PM, 04th Mar                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           01:12 PM, 04th Mar                   Abdulqader                   Unfortunately at this moment we don't have  free delivery promo code .           01:13 PM, 04th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           01:14 PM, 04th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           01:16 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5787346